A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
ButterflowWrapper.ButterflowConsoleOutputArgs Class
ButterflowConsoleOutputArgs Properties
ConsoleOutput Property

# ButterflowConsoleOutputArgs Properties

The ButterflowWrapper
ButterflowConsoleOutputArgs type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| ConsoleOutput | Gets the console output.

Top
See Also

#### Reference

ButterflowWrapper
ButterflowConsoleOutputArgs Class
butterflow_ui Namespace